Bug 120956 - lots of denied messages after udev-024-3 update
Summary: lots of denied messages after udev-024-3 update
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-15 16:56 UTC by Gene Czarcinski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 21:13:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
udev denied messages from /var/log/messages (18.63 KB, text/plain)
2004-04-15 16:59 UTC, Gene Czarcinski
no flags Details

Description Gene Czarcinski 2004-04-15 16:56:02 UTC
Description of problem:
After I updated udev, I got lots of avc: denied message when I
rebooted.  Reinstalling the previous version (023-2) eliminated the
messages

I am attaching the relevant portions of /var/log/messages

Version-Release number of selected component (if applicable):
udev-024-3
policy-1.11.2-6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Gene Czarcinski 2004-04-15 16:59:33 UTC
Created attachment 99447 [details]
udev denied messages from /var/log/messages

Comment 2 Harald Hoyer 2004-04-16 07:41:15 UTC
yes, I know... the policies have to be updated, to allow udev to
execute scripts from /etc/dev.d

Comment 3 Gene Czarcinski 2004-04-16 21:13:21 UTC
OK, updated to udev-024-4 and policy-1.11.2-9 and no flood of messages.

I am closing this as fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.